gcc en conflicto [Solucionado]

Para que opines sobre pacman o comentes problemas instalando algún paquete.
Responder
Avatar de Usuario
ellos
Archer
Archer
Mensajes: 57
Registrado: 13 Mar 2012, 23:29
Ubicación: Boole's Land

gcc en conflicto [Solucionado]

Mensaje por ellos » 12 Feb 2016, 02:44

Buenas, tengo una duda y mas que una duda un temor o fobia aun latente. El tema es que me gustaria tener teamviewer 11 instalado, y al tratar de instalarlo me pide gcc-multilib y que este esta en conflicto con gcc. Como es de suponer no he desinstalado gcc, esto me da mala espina. Quizas he sufrido algun trauma de panico cuando empece mis primeros pasos en GNU/Linux, un kernel panic no se olvida facilmente..... XD
Bue.... dejemos lo rodeos. Mi duda seria la siguiente, ¿ gcc-multilib sirve para paquetes de 32 bits y 64 bits o solo para 32 bits unicamente ? ¿ Que tipo de problemas puede ocacionarme eliminar gcc ? He visto por el foro que ha habido gente que al tener gcc-multilib no podian actualizar pacman y para ello reemplazaban gcc-multilib por gcc actualizaron y despues a la inversa.
¿Hay alguna otra manera de instalar teamviewer? Aunque me parece que el mayor problema son sus librerias de 32 bits que necesita.

Saludos =]
Última edición por ellos el 18 Feb 2016, 00:17, editado 1 vez en total.

Avatar de Usuario
madek
Equipo Hispano
Equipo Hispano
Mensajes: 2149
Registrado: 03 Sep 2009, 12:50
Ubicación: Puente Alto, Chile

Re: gcc en conflicto

Mensaje por madek » 15 Feb 2016, 09:13

puedes instalar gcc-multilib, el cual reemplaza gcc, instalas teamviewer y luego puedes volver a dejar gcc
Asi hacemos las cosas => The Arch Way
Judd Vinet "Arch Linux es lo que tú haces de él"
Imagen

Avatar de Usuario
ellos
Archer
Archer
Mensajes: 57
Registrado: 13 Mar 2012, 23:29
Ubicación: Boole's Land

Re: gcc en conflicto [Solucionado]

Mensaje por ellos » 18 Feb 2016, 00:18

Gracias madek , termine haciendo justamente eso.
Saludos
=]

Responder